This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 74970 - Error in up2date script
Error in up2date script
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 04:40 EDT by Need Real Name
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-24 14:50:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-03 04:40:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
up2date -p
Traceback (innermost last):
  File "/usr/sbin/up2date", line 382, in ?
    main()
  File "/usr/sbin/up2date", line 263, in main
    print "Error parsing command line arguments: %s" % msg
NameError: msg


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.up2date -p
2.
3.
	

Actual Results:  up2date -p
Traceback (innermost last):
  File "/usr/sbin/up2date", line 382, in ?
    main()
  File "/usr/sbin/up2date", line 263, in main
    print "Error parsing command line arguments: %s" % msg
NameError: msg


Expected Results:  RHN update

Additional info:
Comment 1 Josef Komenda 2002-10-24 14:50:06 EDT
Questions: 
 - what version of Red Hat? 
   'less /etc/redhat-release'

 - what version of up2date?
   'rpm -qa | grep up2date'
Comment 2 Josef Komenda 2002-12-05 12:12:32 EST
No updates for 2 months, so closing.

Note You need to log in before you can comment on or make changes to this bug.